.top-header {
	background: #0c762b
}
.top-header ul li {
	border-right: 1px solid #483464;
	height: 27px;
}
.top-header ul li:first-child {
	border-left: 1px solid #483464
}
.top-header ul li a {
	margin-left:10px
}
.top-header ul li>a, .top-header span {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size: 11px;
	color: #fff;
	margin-right: 10px;
	line-height:27px;
	display:inline-block
}
.top-header a:hover {
}
.top-header .login {
	background:#3eb166;
	margin-bottom:0;
	font-size:11px !important
}
#logo {
	font-family: 'Open Sans', sans-serif;
	font-size: 38px;
	color:#222;
	margin-top:0px;
	display:block
}
.tagline {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:rgb(125,125,125);
	margin-bottom:0;
	color:#7f7f7f;
}
/*PAGE TITLE PART */
.banner {
	background-image: url('../images/bg/page-title.html');
	height: 85px;
	padding-top:25px;
	width: 100%;
}
.page_title {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size: 22px;
	color: rgb(89,89,89);
	margin-left: 25px;
}
.banner>.button {
	background: #289430;
	border:none;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #fff;
}
 / /* HOME CONTENT*/
.services {
 background: #289430;
 height: 150px;
 text-align: center;
 padding-top:20px;
}
.services img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	margin-bottom: 20px;
}
.services span {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color:#fff;
	margin-top: 20px;
}
.service_learn_more {
	border:1px solid;
	border-color: rgb(236,236,236);
	text-align: center;
	height: 50px;
	padding-top: 18px;
}
.service_learn_more a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color:rgb(116,116,116);
}
.module {
	height: 55px;
	background: rgb(102,102,102);
	margin: 15px 0;
}
.module_title {
	margin-left: -25px;
	padding-top: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size: 15px;
	color:#fff;
}
.module_img {
	background: #289430;
	width: 100%;
	height: 55px;
	margin: 0 -10px 0 -18px;
	padding: 15px;
}
.module_arrow {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left:10px solid blue;
	border-left-color: #289430;
}
.promo {
	background: #fff;

	
}
.promo span {
	font-size: 20px;
	color: #000;
	display:inline-block;
	line-height:40px
}
.promo a.button {
	background: #289430;
	font-size: 13px;
	color: #fff;
}
a.button.shadow-button {
	margin-bottom:0
}
.promo a.button:hover {
	background-color:#b3192a;
}
.module_content .row {
	margin-bottom: 20px;
}
.mod_con_text {
	margin-left: 15px;
}
.mod_con_text h5 {
	font-weight:bold;
	font-size: 15px;
	color: #000;
	margin:0;
}
.mod_con_text p {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: rgb(116,116,116);
	margin: 0;
}
.mod_con_text a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: rgb(144,144,144);
	text-decoration: underline;
	font-style: italic;
}
.module_content .row.collapse {
	margin-bottom: 1px;
	margin-left: 1px;
}
#testimonial_slide li {
	width:352px;
	max-width:100%;
}
.testimonial-content {
	background: rgb(241,241,241);
	border:1px solid;
	border-color: rgb(212,212,212);
	font-family: Georgia;
	font-size: 16px;
	color:rgb(109,109,109);
	font-style: italic;
	padding: 20px;
	position: relative;
	margin-bottom: 15px;
}
.testimonial-content:after, .testimonial-content:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.testimonial-content:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: rgb(241,241,241);
	border-width: 10px;
	margin-left: 1px;
}
.testimonial-content:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: rgb(212,212,212);
	border-width: 11px;
}
.module_content cite {
	font-family: Georgia;
	font-size: 17px;
	color: rgb(72,72,72);
	font-style: italic;
}
.test_author {
	font-family: Georgia;
	font-size: 11px;
	color: #289430;
	font-style: italic;
}
/* BLOG CONTENT*/

.content_wrapper {
	margin-top:25px;
}
.post_img {
	margin-bottom:10px;
	position:relative;
}
.mod_con_img {
	position:relative
}
.post_text {
	font-size: 13px;
	color: #8d8d8d;
	margin-top: 0px;
}
.button:hover {
	background: #b3192a
}
.post {
	padding-bottom: 45px;
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 15px;
}
.post h3, .post h2 {
	color:#00000c;
	font-size:22px;
}
.meta {
	position:absolute;
	left:0px;
	bottom:0px;
	list-style:none;
	margin-bottom:1px
}
.meta li {
	background:url('../images/meta_bg.png') no-repeat;
	width:110px;
	height:37px;
	display:inline-block;
	padding:0px 10px;
	line-height:37px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:11px
}
.post.col1-alternative h2 {
	margin:0 0 0.4em 0
}
.post.col1-alternative {
	padding-bottom:0px;
	margin-bottom:20px
}
.post.col1-alternative .meta {
	margin-bottom:2px
}
.post.col-2 {
	padding-bottom:10px;
	margin-bottom:25px
}
.post.col-2 .post_img {
	margin-bottom:0
}
.post.col-2 h2 {
	margin:10px 0 0 0
}
.post.col-2 .post_text {
	margin-top:10px
}
.post a.button {
	font-style:italic
}
.pagination-wrapper {
	margin-bottom:40px
}
.pagination li.current a {
	background: #289430;
}
.pagination li {
}
.pagination li>a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #fff;
	padding:4px 10px;
	background: #74777b
}
.pagination li.current a:hover, .pagination li a:hover {
	background: #289430
}
/*SIDEBAR AND WIDGETS*/

.widgets {
	border: 1px solid #dfdfdf;
	margin-bottom: 15px;
}
.widgets > h3 {
	font-size: 17px;
	color:#fff;
	background: #74777b;
	padding-left: 20px;
	height: 50px;
	line-height:50px;
	margin:0;
	text-transform:uppercase;
}
.wid_content {
	padding: 20px;
}
.widgets ul.categories {
	list-style:none;
	margin-bottom:0
}
.widgets ul.categories li {
	background:url('../images/list1.png') no-repeat left;
	padding-left:20px;
	line-height:26px;
	color:#000
}
.widgets ul.categories a {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
}
.widgets ul.categories a:hover {
	color:#9d9d9d
}
.widgets ul.categories span {
	font-family: 'Open Sans', sans-serif;
	color:#9d9d9d;
	margin-left:4px
}
.widgets.side-widgets {
	border:none
}
.side-nav li, .section-container section .title a, .section-container .section .title a, .section-container.auto section .title a, .section-container.auto .section .title a {
	font-size:1em
}
#tags {
	list-style: none;
	margin-bottom: 70px;
}
#tags li {
	float: left;
	margin: 2px;
	background: #289430;
	border-radius:5px;
}
#tags li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	color: #fff;
	margin: 5px;
}
#tags li:hover {
	background:#b3192a
}
.widgets a.user, .widgets p.wid_date {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color:#289430;
}
/*-----------Flickr widget-----------*/
.thumbs {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.thumbs li {
	list-style: none;
	float: left;
}
.thumbs li a {
}
.thumbs li img {
	display: block;
}
.thumbs li a img {
	border: none;
	width:66px;
	height:66px;
	margin:6px;
}
.thumbs li a img:hover {
	border:#289430 6px inset;
}
/* FOOTER */

.footer_wrapper {
	background: #2e2e2e url('../images/footer_shadow.png') no-repeat top center;
	padding-top: 30px;
}
h4.footer-title {
	font-size: 18px;
	color:#289430;
	background: #2e2e2e url('../images/footer_title_border.png') no-repeat bottom;
	padding-bottom:10px;
	
}
.footer_part_content {
	font-size: 13px;
	color:#c0c0c0;
	margin-top: 10px;
}
.footer_part_content input[type="text"], .footer_part_content textarea {
	background: #292929;
	border: solid 1px #232323;
	color:#bbb;
}
.footer_part_content input[type="text"] {
	height:32px
}
.footer_part_content textarea {
	height:80px
}
.footer_part_content input[type="text"]:hover, .footer_part_content textarea:hover {
	background: #232323;
}
.footer_part_content a.postfix {
	background: #289430;
	font-size: 11px;
	color:#fff;
	border:1px solid;
	border-color: rgb(36,36,36);
}
.footer_bottom .right {
	float:right !important;
	text-align:right
}
#footer-contact-form div.small-6.columns:first-child {
	padding-right:0.6em;
	padding-left:1.250em
}
#footer-contact-form div.small-6.columns {
	padding-left:0.6em
}
.footer_part_content span.foot_about {
	font-size: 13px;
	color: rgb(115,115,115);
}
.footer_part_content a.foot_about {
	font-size: 13px;
	color: #fff;
	text-decoration: #fff;
}
.footer_part_content img {
	margin-bottom: 5px;
}
.footer_part_content a.button {
	margin-top: 15px;
}
.footer_wrapper>.row {
	background:url('../images/footer_bottom_sep.png') repeat-x bottom center;
	margin-bottom: 20px;
}
.footer_bottom p {
	font-size: 11px;
	color:rgb(115,115,115);
}
/* CONTACT*/
.contact_title {
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size: 21px;
	color:#289430;
	margin-top: 20px;
}
.contact_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: rgb(141,141,141);
}
.contact_form {
	margin-top: 20px;
}
.contact_form input[type="text"], .contact_form textarea {
	height: 50px;
	background: #f9f9f9;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:#333;
}
.contact_form textArea {
	height: 135px;
}
.contact_form div.small-4.columns, .contact_form div.large-4.columns {
	padding-left:0
}
.contact_form div.small-4.columns:first-child, .contact_form div.large-4.columns:first-child {
	padding-left:1.250em
}
.contact_form input.button {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:#fff;
	padding: 1.4em 1.7em;
	font-weight: normal;
	margin-top: 15px;
	border-radius: 5px;
}
.contact_info {
	margin-top: 15px;
	font-family: Arial;
	font-size: 13px;
	color: rgb(27,27,27);
}
.success {
	color:green;
	font-weight:bold
}
.error {
	color:red;
	font-weight:bold
}
.contact_info a {
	color: rgb(27,27,27);
	text-decoration: underline;
}
.contact_info img {
	margin-bottom: 5px;
}
#map_canvas {
	width:100%;
	height:450px;
}
/*PORTFOLIO*/
.filter {
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	padding: 20px 0;
	margin-bottom: 20px;
}
.filter li {
	display:inline-block;
	margin-left:20px
}
.filter li:first-child {
	margin-left:0
}
.filter li.active a, .filter li:hover a {
	background:#289430;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.filter li a {
	font-family:'Open Sans', serif;
	color:#747474;
	font-size:14px;
	text-transform:uppercase;
	padding:4px 10px;
	font-weight:bold
}
.portfolio-content, .filter {
	list-style:none
}
.portfolio-content li {
	margin-bottom:20px
}
/*SINGLE POST*/

.comment_count {
	margin-bottom: 10px;
	margin-top: 30px;
	font-weight:bold;
}
.post.single-post {
	padding-bottom:10px
}
/*COMMENTS*/
.color {
	color: #289430;
}
.comment_list {
	list-style: none;
	overflow: hidden;
	margin: 0;
}
.com_item:first-child {
	margin-top: 0;
	padding-top: 0;
}
.com_item {
	padding-top: 25px;
	float: left;
	width: 100%;
}
.com_main {
	border-bottom: 1px solid;
	border-bottom-color: rgb(240,240,240);
	padding-bottom: 0;
	margin: 0;
	height: 110px;
}
.avatar {
	width: 80px;
	height:80px;
	border:5px solid;
	border-color: #289430;
	border-radius: 5px;
	position: relative;
	float: left;
	margin-right: 15px;
}
.avatar img {
	width: 70px;
	height: 70px;
}
.com_content {
	float: left;
}
.user_name>a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: rgb(60,60,60)
}
.com_date {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: rgb(184,184,184)
}
p.com_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: rgb(134,134,134)
}
.com_reply {
	width: 100%;
	float: left;
	margin-top: -5px;
	;
}
.com_reply a.button {
	background: rgb(134,134,134);
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #fff;
	border-radius: 5px;
}
.com_item .com_child {
	list-style: none;
	float: left;
	position: relative;
	margin: 0;
	padding: 25px 0 0 75px;
	width: 100%;
}
.com_item .com_child .com_item {
	position: relative;
}
/*PROJECTS*/
.proj_image {
}
.proj_image img {
	width: 770px;
}
.proj_view a.button {
	background: #289430;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #fff;
}
.proj_view a.button:hover {
	background: rgb(169,134,26);
}
/*MAIN SLIDER*/

/*IMAGE CAROUSEL*/
.work_slide {
	position: relative;
}
#work_slide {
	list-style: none;
	max-width:100% !Important;
}
.caroufredsel_wrapper {
	max-width:100% !Important;
}
#work_slide li {
	float: left;
	margin-left:10px;
	margin-right:10px;
}
#work_slide.related-projects li {
	margin-left:10px;
	margin-right:10px
}
#work_slide.related-projects li:first-child {
	margin-left:0px
}
#work_slide li img {
	display: block;
	float: left;
	height: 220px;
	width:350px;
}
a.prev, a.next {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: -58px;
	color: rgb(184,184,184);
	background: rgb(118,118,118);
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 25px;
	line-height:18px;
}
a.prev {
	right: 44px;
	background-position: 0 0;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
a.next {
	right:10px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
a.prev.disabled, a.next.disabled {
	cursor: default;
}
a.prev span, a.next span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
.testimonial-block a.prev, .testimonial-block a.next {
	top:38px
}
.testimonial-block a.prev {
	right:60px
}
.testimonial-block a.next {
	right:26px
}
.popular-posts article {
	margin-bottom:20px !important
}
.featured-block {
	width:100%;
	height: 200px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
	background:#289430;
}
.featured-block > a {
	text-align: left;
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}
.fblock-icon {
	font-size: 53px;
	color: #fff;
	line-height: 150px;
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0px;
	top: -20px;
	text-align: center;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	padding-right:0;
	display:block;
}

.fa fa-bed {
	font-size: 53px;
	color: #fff;
	line-height: 150px;
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0px;
	top: -20px;
	text-align: center;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	padding-right:0;
	display:block;
}

.fblock-content {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 50%;
	top: 50%;
}
.fblock-main {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color:#fff;
	text-align: center;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.fblock-sub {
	text-align:center;
	font-size: 14px;
	background:#fff;
	color:#747474;
	border:solid 1px #e8e8e8;
	border-top:none;
	line-height: 48px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.featured-block:hover {
	background:#fff;
}
.featured-block:hover .fblock-icon {
	font-size:70px;
	color: #289430;
	-webkit-animation: moveFromLeft 400ms ease;
	-moz-animation: moveFromLeft 400ms ease;
	-ms-animation: moveFromLeft 400ms ease;
}
.featured-block:hover .fblock-main {
	color:#289430;
	-webkit-animation: moveFromRight 300ms ease;
	-moz-animation: moveFromRight 300ms ease;
	-ms-animation: moveFromRight 300ms ease;
}
.featured-block:hover .fblock-sub {
	border-color:#289430;
	background:#289430;
	color:#fff;
	-webkit-animation: moveFromBottom 500ms ease;
	-moz-animation: moveFromBottom 500ms ease;
	-ms-animation: moveFromBottom 500ms ease;
}
@-webkit-keyframes moveFromLeft {
from {
-webkit-transform: translateX(-100%);
}
to {
	-webkit-transform: translateX(0%);
}
}
@-moz-keyframes moveFromLeft {
from {
-moz-transform: translateX(-100%);
}
to {
	-moz-transform: translateX(0%);
}
}
@-ms-keyframes moveFromLeft {
from {
-ms-transform: translateX(-100%);
}
to {
	-ms-transform: translateX(0%);
}
}
@-webkit-keyframes moveFromRight {
from {
-webkit-transform: translateX(100%);
}
to {
	-webkit-transform: translateX(0%);
}
}
@-moz-keyframes moveFromRight {
from {
-moz-transform: translateX(100%);
}
to {
	-moz-transform: translateX(0%);
}
}
@-ms-keyframes moveFromRight {
from {
-ms-transform: translateX(100%);
}
to {
	-ms-transform: translateX(0%);
}
}
@-webkit-keyframes moveFromBottom {
from {
-webkit-transform: translateY(100%);
}
to {
	-webkit-transform: translateY(0%);
}
}
@-moz-keyframes moveFromBottom {
from {
-moz-transform: translateY(100%);
}
to {
	-moz-transform: translateY(0%);
}
}
@-ms-keyframes moveFromBottom {
from {
-ms-transform: translateY(100%);
}
to {
	-ms-transform: translateY(0%);
}
}
.title-block {
	background:#eae8e6;
	margin:25px 0px 15px 0px
}
.title-block .icon-container {
	float:left;
	background:#289430;
	width:63px;
	height:55px;
	text-align:center;
	padding-right:0px !Important
}
.title-block .icon {
	font-size:30px;
	color:#fff;
	line-height:55px;
	display:block;
	padding-right:0px !Important
}
.arrow-right {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #289430;
	float:left;
	margin:18px 0 0 -4px
}
.title-block h3 {
	color:#fff;
	float:left;
	margin:0px 0 0 10px !important;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:55px;
	padding:0
}
/******************************************************************/

.social-icons li {
	display:inline-block;
	margin-left:6px;
	width:32px;
	height:32px;
	background:#585858;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:center;
}
.social-icons li:hover {
	background:#289430
}
.social-icons i {
	font-size:20px;
	color:#2e2e2e;
	padding:6px 6px 4px 4px
}
.about-info li {
	list-style:none;
	line-height:30px;
}
.about-info li span, .about-info li a {
	color:#737373;
	font-size:13px;
}
.about-info li:hover a, .about-info li:hover span {
	color:#fff
}
.about-info li a:hover {
	text-decoration:underline
}
.about-info i {
	font-size:16px;
	color:#737373;
}
.contact_info .about-info li:hover a, .contact_info .about-info li:hover span {
	color:#000
}
.contact_info .about-info li span, .contact_info .about-info li a {
	font-weight:bold;
	color:#444
}
.main-content-top {
     background-image:url(../images/background.jpg);
	 padding:60px 0px;
	
	
	
}
.main-content-top h2 {
	padding-left:1.250em;
	text-transform:uppercase;
	color:#595959;
	font-weight:bold;
	font-size:22px;
	line-height:44px
}
@media only screen and (max-width: 48em) {
 .featured-block {
margin-bottom:20px
}
}


.collectionsnippetSmall__item {
	list-style:none;
	float:left;
	display:block;
	margin-right:2.3576515979%;
	
	margin-bottom:15px;
	border-radius:3px;
	overflow:hidden
}
.collectionsnippetSmall__item:last-child {
	margin-right:0
}
.collectionsnippetSmall__item:nth-child(2n) {
margin-right:0
}
.collectionsnippetSmall__item:nth-child(2n+1) {
clear:left
}
.collectionsnippetSmall__hotelDetails {
	color:#7a7676;
	position:relative
}
.collectionsnippetSmall__hotelDetails .icon-location {
	line-height:15px;
	color:#EFEFEF
}
.collectionsnippetSmall__hotelDetails p {
	display:inline-block;
	color:#7a7676
}
.collectionsnippetSmall__hotelDetails p:last-child {
	color:#464444
}
.collectionsnippetSmall__hotelDescription {
	width:100%;
	color:#9c9999
}
.collectionsnippetSmall__deluxeStar {
	height:0;
	width:0;
	border-top:50px solid #8f13ff;
	border-left:50px solid transparent;
	float:right;
	position:relative;
	z-index:1;
	top:-260px
}
.collection {
	background-color:#f5f5f5;
	
}
.collection__wrap {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	padding-bottom:40px
}
.collection__wrap::after {
clear:both;
content:"";
display:table
}
.collection__cont {
	float:left;
	display:block;
	margin:10px 10px;
	
}
.collection__cont:last-child {
	margin-right:0
}
.collection__wrapper {
	overflow:hidden;
	position:relative
}
.collection__wrapper--top {
	margin-bottom:20px
}
.collection__heading {
	text-align:center;
	color:#fff
}
.collection__tile {
	width:100%;
	background-color:#eaeaea;
	background-size:cover;
	position:relative;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out
}
.collection__wrapper:hover .collection__tile {
	-webkit-transform:scale(1.1) rotate(1deg);
	-moz-transform:scale(1.1) rotate(1deg);
	-ms-transform:scale(1.1) rotate(1deg);
	-o-transform:scale(1.1) rotate(1deg);
	transform:scale(1.1) rotate(1deg)
}
.collection__wrapper:hover .tile__content {
	background-color:rgba(255, 255, 255, 0.85);
	border:solid 1px rgba(255, 255, 255, 0.7)
}
.collection__wrapper:hover .tile__heading {
	opacity:0.3
}
.collection__wrapper:hover .tile__links {
	opacity:1
}
.colbox__figure {
	-webkit-transition:background-color 0.35s;
	-moz-transition:background-color 0.35s;
	transition:background-color 0.35s;
	margin:0;
	position:relative;
	float:left;
	overflow:hidden;
	max-width:560px;
	min-height:500px;
	max-height:515px;
	width:100%;
	text-align:center;
	cursor:pointer;
	background:#2C2C2C
}
.colbox__figure--half {
	min-height:240px;
	max-height:280px
}
.colbox__img {
	width:100%;
	position:relative;
	display:block;
	opacity:0.7;
	height:500px;
	-webkit-transition:all 0.35s ease-out;
	-moz-transition:all 0.35s ease-out;
	transition:all 0.35s ease-out
}
.colbox__img--half {
	height:240px
}
.colbox__caption {
	padding:2em;
	color:#fff;
	font-size:1.25em;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.colbox__caption:after, .colbox__caption:before {
	pointer-events:none;
	position:absolute;
	top:30px;
	right:30px;
	bottom:30px;
	left:30px;
	content:'';
	opacity:0;
	-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;
	transition:opacity 0.35s, transform 0.35s
}
.colbox__caption:before {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	-webkit-transform:scale(0, 1);
	transform:scale(0, 1)
}
.colbox__caption:after {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	-webkit-transform:scale(1, 0);
	transform:scale(1, 0)
}
.colbox__title {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	-webkit-transform:translate3d(0, 20px, 0);
	-moz-transform:translate3d(0, 20px, 0);
	-ms-transform:translate3d(0, 20px, 0);
	-o-transform:translate3d(0, 20px, 0);
	transform:translate3d(0, 20px, 0);
	font-size:22px;
	letter-spacing:1px;
	color:#fff;
	padding-top:33%;
	text-shadow:0 1px 1px rgba(87, 87, 87, 0.8);
	transition:transform 0.35s;
	margin-bottom:0
}
.colbox__title--half {
	padding-top:0px
}
.colbox__subheading {
	color:#fff;
	display:block;
	font-size:14px
}
.colbox__heading {
	color:#fff;
	display:block
}
.colbox__description {
	text-transform:none;
	font-size:16px;
	line-height:24px;
	color:#fff;
	padding:20px 2em;
	opacity:0;
	text-shadow:0 1px 1px rgba(87, 87, 87, 0.8);
	-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;
	transition:opacity 0.35s, transform 0.35s;
	-webkit-transform:translate3d(0, 20px, 0);
	-moz-transform:translate3d(0, 20px, 0);
	-ms-transform:translate3d(0, 20px, 0);
	-o-transform:translate3d(0, 20px, 0);
	transform:translate3d(0, 20px, 0);
	margin-top:0;
	padding-top:10px
}
.colbox__link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	text-indent:200%;
	white-space:nowrap;
	font-size:0;
	opacity:0
}
.colbox__figure:hover {
	background:#922895
}
.colbox__figure:hover .colbox__caption::before, .colbox__figure:hover .colbox__caption::after {
opacity:1;
-webkit-transform:scale(1);
transform:scale(1)
}
.colbox__figure:hover .colbox__title, .colbox__figure:hover .colbox__description {
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1)
}
.colbox__figure:hover .colbox__img {
	opacity:0.4;
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-ms-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05)
}
.img_styles
{
	margin-left:auto;
	margin-right:auto;
	display:block;
	
}
.heading_style
{
	color:#289430; font-size:22px; text-transform:uppercase; font-weight:600;  padding:10px 0px;
}

.reserve_now
{
	background-color:#289430;
	padding:12px 60px;
	margin-top:55px !important;
	font-size:14px;
	border-radius:10px;
	color:#fff !important;
	line-height:69px;
	
	
}
.reserve_now_2
{
	background-color:#289430;
	padding:12px 60px;
	margin-top:9px !important;
	font-size:14px;
	border-radius:10px;
	color:#fff !important;
	line-height:19px;
	
	
}
.text_style
{
	text-align:justify;
	font-size:14px;
	
}
.image
{
	max-height:250px;
	width:100%
}
.page_numbers ul {
	margin: 0 auto;
	list-style-type:none;
	padding: 0px;
	text-align: center;
	
}

.page_numbers li {
	display: inline;
	float: left;
	margin:1px;
	background: #000000;
	width:51px;
}

.page_numbers li.current{
  text-align: center;
}

.page_numbers li a {
	background:#289430;
	border: 1px solid #289430;
	padding: 1px;
	text-decoration: none;
	color :#FFFFFF;
	font:10px verdana,sans-serif;
	display:block;
	
}

.page_numbers a.current, .page_numbers li a:hover {
	background: #FFF;
	color: #000000;
	
}
.kl-has-overlay .img-intro {
	position:relative;
	z-index:0
}
.kl-has-overlay .img-intro>a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10
}
.kl-has-overlay .img-intro .overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	visibility:hidden;
	background-color:rgba(31, 34, 37, .5);
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
}
.kl-has-overlay .img-intro:hover .overlay {
	opacity:1;
	visibility:visible;
	box-shadow:inset 0 -8px 0 0 #cd2122
}
.hg-portfolio-carousel .kl-has-overlay .img-intro:hover .overlay, .hg-portfolio-sortable li.kl-has-overlay .img-intro:hover .overlay {
	box-shadow:none
}
.kl-has-overlay .img-intro .overlay-inner {
	position:relative;
	text-align:center;
	top:50%;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
-webkit-transition:transform .3s ease-in-out;
transition:transform .3s ease-in-out
}
.kl-has-overlay .img-intro .overlay-inner>span {
	color:#fff;
	width:60px;
	height:60px;
	line-height:58px;
	border:2px solid #fff;
	display:inline-block;
	border-radius:50%;
	-webkit-transform:scale(.9);
	-ms-transform:scale(.9);
	transform:scale(.9);
-webkit-transition:transform .3s ease-in-out;
transition:transform .3s ease-in-out
}
.kl-has-overlay .img-intro:hover .overlay-inner>span {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1)
}
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.box-wrap { position: relative; min-height: 277px; }
.tabbed-area div div { background: white; padding:0px; min-height: 250px; position: absolute; top: -1px; left: 0; width: 100%; }
.tabbed-area div div, .tabs li a { border: 1px solid #ccc; }
#introduction:target, #wealth:target, #transportation:target, {
  z-index: 1;
}
.breadcrumbSec_about{
    padding: 60px 0 60px;
   background-image:url(../images/background.jpg)
  
	
}
.breadcrumbSec_about_valpari{
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url('../images/about-valpari-banner.jpg') no-repeat center;
    padding: 60px 0 60px;
	
  
  
  
	
}

.breadcrumbSec_tourist_attraction{
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url('../images/tourist-attraction.jpg') no-repeat center;
    padding: 60px 0 60px;
	
	
  
  
  
	
}
.breadcrumbSec_restratent{
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url('../images/restaurants-banner.jpg') no-repeat center;
    padding: 60px 0 60px;
}
	
.breadcrumbSec_contact{
	background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)),
                rgba(0,0,0,0.55) url('../images/contact-us-background.jpg') no-repeat center;
    padding: 60px 0 60px;
}
	
	
.breadcrumbSec_about:before{
    position: absolute;
	
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
   
    content: '';
}
.breadTitle{
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 23px;
}
.breadCumpNav{
    line-height: .8;
	text-align:center;
}
.breadCumpNav a{
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    text-transform: capitalize;
    line-height: .8;
}
.breadCumpNav i{
    font-size: 16px;
    margin: 0 5px;
}
.breadCumpNav a:hover{
    color: #289430;
}
.servicesone i{
	width:71px;
	height:71px;
	line-height:71px;
	background:#c82127;
	font-size:20px;
	text-align:center;
	border-radius:100%;
	margin-right:20px;
	float:left;
	color:#fff;
}
#about-us .servicesone i {
    background-color: #d02028 !important;
}
#about-us .servicesone i {
    color: #fff;
    margin-right: 0px;
}
.address
{
	color:#289430;
}

.table_style{
	vertical-align:top;
	background-color:#289430;
}

.table_style td
{
	vertical-align:top;
	
}
.table td
{
	vertical-align:top;
	background:none;
	padding-bottom:10px;
	color:#000;
	text-align:justify;
	line-height:25px;
}
.colour_code
{
	color:#289430;
	font-size:18px;
}
	
.style_icon
{
	background:#fff;
	padding:10px;
	border-radius:250px;
	color:#289430;
}

.table2 td
{
	vertical-align:top;
	background:none;
	padding-bottom:-10px;
	color:#909090;
	text-align:justify;
	line-height:20px;
	
}
.mail {  
margin: auto;  
padding-top: 10px;  
padding-bottom: 10px;  
width: 400px;  
background : #D8F1F8;  
border: 1px soild silver;  
}  
.mail h2 {  
margin-left: 38px;  
}  
input {  
font-size: 20pt;  
}  
input:focus, textarea:focus{  
background-color: lightyellow;  
}  
input submit {  
font-size: 12pt;  
}  
.rq {  
color: #FF0000;  
font-size: 10pt;  
}  